<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="horizontal" >

    <ImageView
        android:id="@+id/LblImagen"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_margin="5dp"
        android:layout_weight="4"
        android:contentDescription="imagen de linea" />

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_margin="5dp"
        android:layout_weight="1"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/LblTitulo"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:textSize="20dp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/LblSubTitulo"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:textSize="14dp"
            android:textStyle="normal" />

        <TextView
            android:id="@+id/LblLatitud"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textStyle="normal"
            android:visibility="gone" />

        <TextView
            android:id="@+id/LblLongitud"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textStyle="normal"
            android:visibility="gone" />

        <TextView
            android:id="@+id/LblDireccion"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="10sp"
            android:textStyle="normal"
            android:visibility="visible" />

        <TextView
            android:id="@+id/LblSuperficie"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="10sp"
            android:textStyle="normal"
            android:visibility="gone" />

        <TextView
            android:id="@+id/LblEnvolvente"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="10sp"
            android:textStyle="normal"
            android:visibility="gone" />

        <TextView
            android:id="@+id/LblEquipostic"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="10sp"
            android:textStyle="normal"
            android:visibility="gone" />

        <TextView
            android:id="@+id/LblTomasdatos"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="10sp"
            android:textStyle="normal"
            android:visibility="gone" />

        <TextView
            android:id="@+id/LblTomascorriente"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="10sp"
            android:textStyle="normal"
            android:visibility="gone" />

    </LinearLayout>

</LinearLayout>